!
!	[311,77]INITPBLM.CMD
!
!	BUILD PASSWORD FILE INITIALIZATION PROGRAM
!
SET PRINT DEF
PRINT INITPBLM.CMD
MACR/LI/CR INITPAS
LINK/MAP:(INITPAS/FULL) INITPAS
DEL INITPAS.OBJ;*
PRINT/D INITPAS.MAP
SET PRINT NODEF
DEL/K INITPAS.*
!
